# OnQueryNotice

A private notice has been received

Parameters

    $0 = source nick
    $1 = source username
    $2 = source host
    $3 = message

Window
Query window or console
Description
Triggered when a private notice is received. If you call halt in this event, the message output will be stopped and if the message was going to cause a query window creation, the window will NOT be created
See also
onchannelmessage onchannelnotice

Index, Events

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 06:03:17 2012